## blinken 4.14.1

=== doc/CMakeLists.txt ===
########### install files ###############
#

kde4_create_handbook(index.docbook INSTALL_DESTINATION ${HTML_INSTALL_DIR}/en SUBDIR blinken)

## blinken 4.7.1

=== debian/changelog ===
blinken (4:4.7.1-0ubuntu2) oneiric; urgency=low

  * No-change rebuild so translations aren't stripped from .desktop
    files anymore.

 -- Felix Geyer <debfx-pkg@fobos.de>  Thu, 15 Sep 2011 22:51:51 +0200

blinken (4:4.7.1-0ubuntu1) oneiric; urgency=low

  * New upstream release

 -- Jonathan Kolberg <bulldog98@kubuntu-de.org>  Fri, 09 Sep 2011 00:35:32 -0400

blinken (4:4.7.0-0ubuntu1) oneiric; urgency=low

  * New upstream release

 -- Harald Sitter <apachelogger@ubuntu.com>  Sat, 23 Jul 2011 13:38:45 +0200

blinken (4:4.6.90+repack-0ubuntu1) oneiric; urgency=low

  * Initial release (based of kdeedu)
  * Repack tarball to include copies of GPL2 and GFDL1.2

 -- Harald Sitter <apachelogger@ubuntu.com>  Sun, 26 Jun 2011 13:22:35 +0200

=== debian/control ===
Source: blinken
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Harald Sitter <apachelogger@ubuntu.com>
Build-Depends: kde-sc-dev-latest (>= 4:4.7.1),
 cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4.7)
Standards-Version: 3.9.2
Homepage: http://edu.kde.org/applications/all/blinken
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/blinken/ubuntu
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/blinken/ubuntu

Package: blinken
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ttf-sjfonts
Section: misc
Suggests: khelpcenter4
Description: KDE version of the Simon electronic memory game
 Blinken is based on an electronic game released in 1978, which
 challenges players to remember sequences of increasing length.  On
 the face of the device, there are 4 different color buttons, each
 with its own distinctive sound.  These buttons light up randomly,
 creating the sequence that the player must then recall.  If the
 player is successful in remembering the sequence of lights in the
 correct order, they advance to the next stage, where an identical
 sequence with one extra step is presented.
 .
 This package is part of the KDE education module.

## blinken 4.7.2

=== debian/changelog ===
blinken (4:4.7.2-1) experimental; urgency=low

  [ José Manuel Santamaría Lema ]
  * Initial release. Start from the Ubuntu packaging, thanks!

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 03 Dec 2011 10:45:56 -0300

=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: blinken
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Harald Sitter <apachelogger@ubuntu.com>
-Build-Depends: kde-sc-dev-latest (>= 4:4.7.1),
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: José Manuel Santamaría Lema <panfaust@gmail.com>
+Build-Depends: kde-sc-dev-latest (>= 4:4.7.2),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
  kdelibs5-dev (>= 4.7)
 Standards-Version: 3.9.2
 Homepage: http://edu.kde.org/applications/all/blinken
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/blinken/ubuntu
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/blinken/ubuntu
+Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/blinken.git
+Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/blinken.git
 
 Package: blinken
 Architecture: any

## blinken 4.7.3

=== debian/changelog ===
blinken (4:4.7.3-0ubuntu0.1) oneiric-proposed; urgency=low

  [ Philip Muškovac ]
  * New  upstream bugfix release (LP: #901975)

 -- Scott Kitterman <scott@kitterman.com>  Thu, 08 Dec 2011 21:30:53 -0500

=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: blinken
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: José Manuel Santamaría Lema <panfaust@gmail.com>
-Build-Depends: kde-sc-dev-latest (>= 4:4.7.2),
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Harald Sitter <apachelogger@ubuntu.com>
+Build-Depends: kde-sc-dev-latest (>= 4:4.7.3),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
  kdelibs5-dev (>= 4.7)
 Standards-Version: 3.9.2
 Homepage: http://edu.kde.org/applications/all/blinken
-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/blinken.git
-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/blinken.git
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/blinken/ubuntu
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/blinken/ubuntu
 
 Package: blinken
 Architecture: any

## blinken 4.7.4

=== debian/changelog ===
blinken (4:4.7.4-2) unstable; urgency=low

  * Team upload. Upload to unstable.

 -- Pino Toscano <pino@debian.org>  Wed, 07 Mar 2012 10:26:19 +0100

blinken (4:4.7.4-1) experimental; urgency=low

  * New upstream release. 
  
  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.7.4. 

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 18 Dec 2011 01:39:54 +0100

=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: blinken
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Harald Sitter <apachelogger@ubuntu.com>
-Build-Depends: kde-sc-dev-latest (>= 4:4.7.3),
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: José Manuel Santamaría Lema <panfaust@gmail.com>
+Build-Depends: kde-sc-dev-latest (>= 4:4.7.4),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
  kdelibs5-dev (>= 4.7)
 Standards-Version: 3.9.2
 Homepage: http://edu.kde.org/applications/all/blinken
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/blinken/ubuntu
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/blinken/ubuntu
+Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/blinken.git
+Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/blinken.git
 
 Package: blinken
 Architecture: any

## blinken 4.8.2

=== debian/changelog ===
blinken (4:4.8.2-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 01 Apr 2012 20:53:26 +0200

blinken (4:4.8.1-0ubuntu1) precise; urgency=low

  * New upstream release 

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 04 Mar 2012 19:34:35 +0100

blinken (4:4.8.0-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 20 Jan 2012 12:41:23 +0000

blinken (4:4.7.97-0ubuntu1) precise; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 05 Jan 2012 12:18:22 +0000

blinken (4:4.7.95-0ubuntu1) precise; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 24 Dec 2011 18:11:06 +0100

blinken (4:4.7.90-0ubuntu1) precise; urgency=low

  * new upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Dec 2011 14:17:53 +0000

blinken (4:4.7.3-0ubuntu1) precise; urgency=low

  * New upstream release
  * Merge with Debian, no changes

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 23 Nov 2011 23:46:53 +0000

blinken (4:4.7.2-0r2) UNRELEASED; urgency=low

  * Initial release. Start from the Ubuntu packaging, thanks!

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 15 Oct 2011 21:33:15 +0200

=== debian/control ===
--- 
+++ 
@@ -1,15 +1,18 @@
 Source: blinken
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: José Manuel Santamaría Lema <panfaust@gmail.com>
-Build-Depends: kde-sc-dev-latest (>= 4:4.7.4),
+Build-Depends: kde-sc-dev-latest (>= 4:4.8.2),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4.7)
+ kdelibs5-dev (>= 4.8.1)
 Standards-Version: 3.9.2
 Homepage: http://edu.kde.org/applications/all/blinken
-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/blinken.git
-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/blinken.git
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/blinken
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/blinken
+X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/blinken.git
+X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/blinken.git
 
 Package: blinken
 Architecture: any

## blinken 4.8.3

=== debian/changelog ===
blinken (4:4.8.3-0ubuntu0.1) precise-proposed; urgency=low

  * New upstream release (LP: #1002336)

 -- Jonathan Kolberg <bulldog98@kubuntu.org>  Thu, 03 May 2012 19:59:49 +0200

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: José Manuel Santamaría Lema <panfaust@gmail.com>
-Build-Depends: kde-sc-dev-latest (>= 4:4.8.2),
+Build-Depends: kde-sc-dev-latest (>= 4:4.8.3),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
  kdelibs5-dev (>= 4.8.1)
 Standards-Version: 3.9.2

## blinken 4.8.4

=== debian/changelog ===
blinken (4:4.8.4-1) unstable; urgency=low

  * New upstream release.

  [ Felix Geyer ]
  * debian/copyright:
    - Fix missing license paragraph.
    - Update Format url.

  [ Eshat Cakar ]
  * Add myself to Uploaders.
  * Add watch file.
  * Bump Standards-Version to 3.9.3, no further changes.
  * Bump kde-sc-dev-latest build dependency to 4:4.8.4.
  * Bump kdelibs5-dev build dependency to 4:4.8.

 -- Eshat Cakar <info@eshat.de>  Sun, 17 Jun 2012 01:20:28 +0200

=== debian/control ===
--- 
+++ 
@@ -1,18 +1,16 @@
 Source: blinken
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: José Manuel Santamaría Lema <panfaust@gmail.com>
-Build-Depends: kde-sc-dev-latest (>= 4:4.8.3),
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: José Manuel Santamaría Lema <panfaust@gmail.com>,
+ Eshat Cakar <info@eshat.de>
+Build-Depends: kde-sc-dev-latest (>= 4:4.8.4),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4.8.1)
-Standards-Version: 3.9.2
+ kdelibs5-dev (>= 4.8)
+Standards-Version: 3.9.3
 Homepage: http://edu.kde.org/applications/all/blinken
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/blinken
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/blinken
-X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/blinken.git
-X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/blinken.git
+Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/blinken.git
+Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/blinken.git
 
 Package: blinken
 Architecture: any

## blinken 4.9.2

=== debian/changelog ===
blinken (4:4.9.2-0ubuntu1) quantal-proposed; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 02 Oct 2012 15:08:42 +0100

blinken (4:4.9.1-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 10 Sep 2012 18:14:12 +0530

blinken (4:4.9.0-0ubuntu1) quantal; urgency=low

  * Use direct build-depends versions rather than kde-sc-dev-latest
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 26 Jul 2012 16:57:45 +0100

blinken (4:4.8.90-0ubuntu1) quantal; urgency=low

  * New upstream beta release.

 -- Felix Geyer <debfx@ubuntu.com>  Mon, 11 Jun 2012 21:58:49 +0200

blinken (4:4.8.80-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 06 Jun 2012 12:05:10 +0100

blinken (4:4.8.3-0ubuntu1) quantal; urgency=low

  * New upstream release
    - Bump Standard-Version to 3.9.3 (no change)

 -- Jonathan Kolberg <bulldog98@kubuntu.org>  Sun, 20 May 2012 19:47:21 +0200

=== debian/control ===
--- 
+++ 
@@ -1,16 +1,18 @@
 Source: blinken
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: José Manuel Santamaría Lema <panfaust@gmail.com>,
- Eshat Cakar <info@eshat.de>
-Build-Depends: kde-sc-dev-latest (>= 4:4.8.4),
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: José Manuel Santamaría Lema <panfaust@gmail.com>
+Build-Depends: 
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4.8)
+ kdelibs5-dev (>= 4:4.9.2)
 Standards-Version: 3.9.3
 Homepage: http://edu.kde.org/applications/all/blinken
-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/blinken.git
-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/blinken.git
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/blinken
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/blinken
+X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/blinken.git
+X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/blinken.git
 
 Package: blinken
 Architecture: any

## blinken 4.9.3

=== debian/changelog ===
blinken (4:4.9.3-0ubuntu0.1) quantal-proposed; urgency=low

  * New upstream release (LP: #1074747)

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 29 Nov 2012 23:30:42 +0100

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Uploaders: José Manuel Santamaría Lema <panfaust@gmail.com>
 Build-Depends: 
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.9.2)
+ kdelibs5-dev (>= 4:4.9.3)
 Standards-Version: 3.9.3
 Homepage: http://edu.kde.org/applications/all/blinken
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/blinken

## blinken 4.10.0

=== debian/changelog ===
blinken (4:4.10.0-0ubuntu1) raring-proposed; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 06 Feb 2013 11:27:57 +0000

blinken (4:4.9.98-0ubuntu1) raring-proposed; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 18 Jan 2013 14:53:01 +0000

blinken (4:4.9.97-0ubuntu1) raring; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 03 Jan 2013 22:21:55 +0100

blinken (4:4.9.95-0ubuntu1) raring; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Dec 2012 23:12:57 +0000

blinken (4:4.9.90-0ubuntu1) raring-proposed; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Dec 2012 17:31:11 +0000

blinken (4:4.9.80-0ubuntu1) raring; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 19 Nov 2012 15:41:08 +0000

blinken (4:4.9.3-0ubuntu1) raring; urgency=low

  * New upstream release (LP: #1074747)

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 06 Nov 2012 22:20:09 +0100

blinken (4:4.7.2-0r2) raring; urgency=low

  * Initial release. Start from the Ubuntu packaging, thanks!

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 15 Oct 2011 21:33:15 +0200

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Uploaders: José Manuel Santamaría Lema <panfaust@gmail.com>
 Build-Depends: 
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.9.3)
+ kdelibs5-dev (>= 4:4.10.0)
 Standards-Version: 3.9.3
 Homepage: http://edu.kde.org/applications/all/blinken
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/blinken

## blinken 4.10.2

=== debian/changelog ===
blinken (4:4.10.2-0ubuntu1) raring; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 31 Mar 2013 14:33:42 +0200

blinken (4:4.10.1-0ubuntu1) raring-proposed; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 05 Mar 2013 15:09:50 +0000

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Uploaders: José Manuel Santamaría Lema <panfaust@gmail.com>
 Build-Depends: 
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.10.0)
+ kdelibs5-dev (>= 4:4.10.2)
 Standards-Version: 3.9.3
 Homepage: http://edu.kde.org/applications/all/blinken
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/blinken

## blinken 4.11.2

=== debian/changelog ===
blinken (4:4.11.2-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Sep 2013 13:54:11 +0100

blinken (4:4.11.1-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release.

 -- Howard Chan <smartboyhw@gmail.com>  Fri, 06 Sep 2013 22:02:53 +0100

blinken (4:4.11.0-0ubuntu1) saucy; urgency=low

  [ Howard Chan ]
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 13 Aug 2013 23:53:56 +0100

blinken (4:4.10.97-0ubuntu1) saucy; urgency=low

  * New upstream RC 2 release
  * New upstream RC 2 release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Jul 2013 18:47:24 +0100

blinken (4:4.10.95-0ubuntu1) saucy; urgency=low

  * New upstream RC release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 19 Jul 2013 12:31:36 +0000

blinken (4:4.10.90-0ubuntu1) saucy; urgency=low

  * New upstream bet release

 -- Michał Zając <quintasan@kubuntu.org>  Fri, 28 Jun 2013 17:56:39 +0100

blinken (4:4.10.80-0ubuntu1) saucy; urgency=low

  [ Rohan Garg ]
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 21 Jun 2013 00:43:15 +0100

blinken (4:4.10.4-0ubuntu1) saucy-proposed; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 06 Jun 2013 23:32:12 +0100

blinken (4:4.10.3-0ubuntu1) saucy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 23 May 2013 11:04:21 +0000

blinken (4:4.10.2-2) experimental; urgency=low

  [ Pino Toscano ]
  * Add missing epoch in the version of the kdelibs5-dev build dependency.

  [ Maximiliano Curia ]
  * Update copyright file.
  * Change section to games.
  * Add menu file and icons.
  * Install games in /usr/games.
  * Disable build tests.
  * Add a basic manpage.
  * Bump to debhelper 9.
  * Update Uploaders.
  * Bump Standards-Version to 3.9.4, no further changes.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 09 Apr 2013 14:02:43 +0200

blinken (4:4.10.2-1) experimental; urgency=low

  * New upstream
  * Update uploaders
  * Bump build-deps

 -- Sune Vuorela <sune@debian.org>  Fri, 05 Apr 2013 22:11:18 +0000

=== debian/control ===
--- 
+++ 
@@ -3,11 +3,13 @@
 Priority: optional
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: José Manuel Santamaría Lema <panfaust@gmail.com>
-Build-Depends: 
- cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.10.2)
-Standards-Version: 3.9.3
+Uploaders: Sune Vuorela <sune@debian.org>,
+ Eshat Cakar <info@eshat.de>,
+ Maximiliano Curia <maxy@debian.org>
+Build-Depends: kdelibs5-dev (>= 4:4.11.2),
+ kde-sc-dev-latest (>= 4:4.10),
+ cmake, debhelper (>= 9), pkg-kde-tools (>= 0.14),
+Standards-Version: 3.9.4
 Homepage: http://edu.kde.org/applications/all/blinken
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/blinken
 Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/blinken
@@ -17,7 +19,7 @@
 Package: blinken
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, ttf-sjfonts
-Section: misc
+Section: games
 Suggests: khelpcenter4
 Description: KDE version of the Simon electronic memory game
  Blinken is based on an electronic game released in 1978, which

## blinken 4.11.3

=== debian/changelog ===
blinken (4:4.11.3-1) unstable; urgency=low

  * New upstream release.
  * Update build dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 08 Nov 2013 15:23:38 +0100

blinken (4:4.11.2-1) experimental; urgency=low

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 07 Oct 2013 16:53:11 +0200

blinken (4:4.10.5-1) unstable; urgency=low

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 12 Jul 2013 16:45:51 +0200

blinken (4:4.10.4-1) experimental; urgency=low

  * New upstream release.
  * Update vcs fields.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 14 Jun 2013 14:31:36 +0200

=== debian/control ===
--- 
+++ 
@@ -1,20 +1,17 @@
 Source: blinken
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <sune@debian.org>,
  Eshat Cakar <info@eshat.de>,
  Maximiliano Curia <maxy@debian.org>
-Build-Depends: kdelibs5-dev (>= 4:4.11.2),
- kde-sc-dev-latest (>= 4:4.10),
+Build-Depends: kdelibs5-dev (>= 4:4.11),
+ kde-sc-dev-latest (>= 4:4.11),
  cmake, debhelper (>= 9), pkg-kde-tools (>= 0.14),
 Standards-Version: 3.9.4
 Homepage: http://edu.kde.org/applications/all/blinken
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/blinken
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/blinken
-X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/blinken.git
-X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/blinken.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/blinken.git
+Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/blinken.git
 
 Package: blinken
 Architecture: any

## blinken 4.13.0

=== debian/changelog ===
blinken (4:4.13.0-0ubuntu1) trusty; urgency=medium

  * New upstream KDE Software Compilation release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 10 Apr 2014 21:33:37 +0100

blinken (4:4.12.97-0ubuntu1) trusty; urgency=medium

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 02 Apr 2014 11:05:01 +0200

blinken (4:4.12.95-0ubuntu1) trusty; urgency=medium

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Sun, 23 Mar 2014 11:52:05 +0100

blinken (4:4.12.90-0ubuntu1) trusty; urgency=medium

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 19 Mar 2014 10:31:17 +0000

blinken (4:4.12.3-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 04 Mar 2014 20:23:51 +0100

blinken (4:4.12.2-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 04 Feb 2014 23:32:53 +0000

blinken (4:4.12.1-0ubuntu1) trusty; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 16 Jan 2014 07:53:12 +0000

blinken (4:4.12.0-0ubuntu1) trusty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Dec 2013 16:19:50 +0000

blinken (4:4.11.97-0ubuntu1) trusty; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 29 Nov 2013 12:25:56 +0000

blinken (4:4.11.95-0ubuntu1) trusty; urgency=low

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 25 Nov 2013 17:37:27 +0100

blinken (4:4.11.80-0ubuntu1) trusty; urgency=low

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Sat, 23 Nov 2013 17:24:13 +0100

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,20 @@
 Source: blinken
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <sune@debian.org>,
  Eshat Cakar <info@eshat.de>,
  Maximiliano Curia <maxy@debian.org>
-Build-Depends: kdelibs5-dev (>= 4:4.11),
- kde-sc-dev-latest (>= 4:4.11),
+Build-Depends: kdelibs5-dev (>= 4:4.13.0),
+ kde-sc-dev-latest (>= 4:4.10),
  cmake, debhelper (>= 9), pkg-kde-tools (>= 0.14),
 Standards-Version: 3.9.4
 Homepage: http://edu.kde.org/applications/all/blinken
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/blinken.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/blinken.git
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/blinken
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/blinken
+X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/blinken.git
+X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/blinken.git
 
 Package: blinken
 Architecture: any

## blinken 4.14.1

=== debian/changelog ===
blinken (4:4.14.1-1) unstable; urgency=medium

  * New upstream release (4.14.1).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 17 Sep 2014 09:44:37 +0200

blinken (4:4.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Update install file.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 22 Aug 2014 19:32:50 +0200

blinken (4:4.12.2-2) unstable; urgency=medium

  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Apr 2014 12:24:36 +0200

blinken (4:4.12.2-1) experimental; urgency=medium

  * Do not disable an empty test set.
  * Bump Standards-Version to 3.9.5, no changes needed.
  * New upstream release.
  * Bump kde-sc-dev-latest build dependency.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 10 Feb 2014 11:32:01 +0100

=== debian/control ===
Source: blinken
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               kde-sc-dev-latest (>= 4:4.12),
               kdelibs5-dev (>= 4:4.11),
               pkg-kde-tools (>= 0.14)
Standards-Version: 3.9.5
Homepage: http://edu.kde.org/applications/all/blinken
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/blinken.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/blinken.git

Package: blinken
Architecture: any
Depends: ttf-sjfonts, ${misc:Depends}, ${shlibs:Depends}
Section: games
Suggests: khelpcenter4
Description: KDE version of the Simon electronic memory game
 Blinken is based on an electronic game released in 1978, which
 challenges players to remember sequences of increasing length.  On
 the face of the device, there are 4 different color buttons, each
 with its own distinctive sound.  These buttons light up randomly,
 creating the sequence that the player must then recall.  If the
 player is successful in remembering the sequence of lights in the
 correct order, they advance to the next stage, where an identical
 sequence with one extra step is presented.
 .
 This package is part of the KDE education module.

=== debian/watch ===
version=3
http://download.kde.org/stable/([\d.]+)/src/bliken-([\d.]+).tar.xz

## blinken 4.14.2

=== debian/changelog ===
blinken (4:4.14.2-0ubuntu1~ubuntu14.04~ppa1) trusty; urgency=medium

  * trusty backport

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 14 Oct 2014 16:34:21 +0200

blinken (4:4.14.2-0ubuntu1~ubuntu14.10~ppa1) utopic; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 10 Oct 2014 02:32:02 -0700

blinken (4:4.14.1-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 22 Sep 2014 16:21:30 +0200

blinken (4:4.14.0-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 20 Aug 2014 12:27:03 +0200

blinken (4:4.13.97-0ubuntu1) utopic; urgency=medium

  * New upstream beta release RC

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Fri, 01 Aug 2014 16:05:01 +0200

blinken (4:4.13.95-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Wed, 30 Jul 2014 17:20:41 +0200

blinken (4:4.13.90-0ubuntu1) utopic; urgency=medium

  [ Scarlett Clark ]
  * New upstream beta release

  [ Jonathan Riddell ]
  * Add blinken.appdata.xml to install

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Thu, 24 Jul 2014 17:21:18 +0200

blinken (4:4.13.2-0ubuntu1) utopic; urgency=medium

  [ Rohan Garg ]
  * Merge with Debian, no remaining changes

  [ Jonathan Riddell ]
  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Jun 2014 11:38:44 +0100

=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: blinken
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <sune@debian.org>,
            Eshat Cakar <info@eshat.de>,
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake,
                debhelper (>= 9),
-               kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev (>= 4:4.11),
+               kde-sc-dev-latest (>= 4:4.11),
+               kdelibs5-dev (>= 4:4.14.2),
                pkg-kde-tools (>= 0.14)
 Standards-Version: 3.9.5
 Homepage: http://edu.kde.org/applications/all/blinken
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/blinken.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/blinken.git
+X-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/blinken.git
+X-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/blinken.git
 
 Package: blinken
 Architecture: any

=== debian/watch ===
version=3
ftp://ftp.kde.org/pub/kde/stable/([\d\.]*)/src/blinken-([\d\.]*).tar.xz

## blinken 14.12.3

=== debian/changelog ===
blinken (4:14.12.3-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 13 Mar 2015 14:33:40 -0700

blinken (4:14.12.2-1) experimental; urgency=medium

  * Prepare Debian release.
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 16 Feb 2015 14:05:59 +0100

blinken (4:14.12.2-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Remove unstable from watch file, uscan fails with
    remote site does not even have current version
  * Remove kdelibs5-dev depend version as there was not a new release.

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 10 Feb 2015 09:37:03 -0800

blinken (4:14.11.97-0ubuntu1) vivid; urgency=medium

  * New upstream release candidate
  * Fix watch urls for new release location
  * Update Vcs urls for the new repository location
  * Suggest khelpcenter instead of khelpcenter4
  * PPA build
  * Fix the watch file to look for the blinken tarball, not bliken

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 28 Nov 2014 19:56:08 +0100

=== debian/control ===
Source: blinken
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               kde-sc-dev-latest (>= 4:4.12),
               kdelibs5-dev,
               pkg-kde-tools (>= 0.14)
Standards-Version: 3.9.6
Homepage: http://edu.kde.org/applications/all/blinken
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/blinken.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/blinken.git

Package: blinken
Architecture: any
Depends: ttf-sjfonts, ${misc:Depends}, ${shlibs:Depends}
Section: games
Suggests: khelpcenter
Description: KDE version of the Simon electronic memory game
 Blinken is based on an electronic game released in 1978, which
 challenges players to remember sequences of increasing length.  On
 the face of the device, there are 4 different color buttons, each
 with its own distinctive sound.  These buttons light up randomly,
 creating the sequence that the player must then recall.  If the
 player is successful in remembering the sequence of lights in the
 correct order, they advance to the next stage, where an identical
 sequence with one extra step is presented.
 .
 This package is part of the KDE education module.

## blinken 15.08.2

=== debian/changelog ===
blinken (4:15.08.2-0ubuntu1) wily; urgency=medium

  * Vivid backport
  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 14 Oct 2015 11:47:48 +0100

blinken (4:15.08.1-0ubuntu1) wily; urgency=medium

  * New upstream release (15.08.1)

 -- Clive Johnston <clivejo@aol.com>  Tue, 22 Sep 2015 16:04:49 +0100

blinken (4:15.08.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 26 Aug 2015 16:54:40 +0100

blinken (4:15.07.90-0ubuntu1) wily; urgency=medium

  * New upstream release
  * new upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Aug 2015 08:56:02 +0100

blinken (4:15.04.2-0ubuntu1) wily; urgency=medium

  [ Scarlett Clark ]
  * New upstream release
  * New upstream release
  * Vivid backport

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 09 Jun 2015 18:20:57 +0200

=== debian/control ===
--- 
+++ 
@@ -7,9 +7,17 @@
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake,
                debhelper (>= 9),
-               kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev,
-               pkg-kde-tools (>= 0.14)
+               extra-cmake-modules (>= 1.3.0),
+               kdoctools-dev,
+               libkf5dbusaddons-dev,
+               libkf5guiaddons-dev,
+               libkf5i18n-dev,
+               libkf5xmlgui-dev,
+               libphonon4qt5-dev,
+               libphonon4qt5experimental-dev,
+               libqt5svg5-dev (>= 5.2.0),
+               pkg-kde-tools (>= 0.14),
+               qtbase5-dev (>= 5.2.0)
 Standards-Version: 3.9.6
 Homepage: http://edu.kde.org/applications/all/blinken
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/blinken.git

## blinken 15.12.3

=== CMakeLists.txt ===
project(blinken)

cmake_minimum_required (VERSION 2.8.12 FATAL_ERROR)

# minimal Qt requirement
set (QT_MIN_VERSION "5.2.0")

# ECM
find_package (ECM 1.7.0 REQUIRED NO_MODULE)

# where to look first for cmake modules
set (CMAKE_MODULE_PATH ${ECM_MODULE_PATH})

find_package (Qt5 ${QT_MIN_VERSION} CONFIG REQUIRED Core Widgets Svg)

find_package (KF5 REQUIRED COMPONENTS
    I18n XmlGui GuiAddons DocTools DBusAddons
)

find_package (Phonon4Qt5)

include(KDEInstallDirs)
include(KDECompilerSettings)
include(KDECMakeSettings)
include(FeatureSummary)
include(ECMAddAppIcon)
include(ECMInstallIcons)

add_definitions(-DQT_USE_FAST_CONCATENATION -DQT_USE_FAST_OPERATOR_PLUS)

# global include directories
include_directories (${CMAKE_CURRENT_BINARY_DIR})

add_subdirectory( doc )
add_subdirectory( src ) 
add_subdirectory( images ) 
add_subdirectory( icons ) 
add_subdirectory( sounds ) 
add_subdirectory( fonts ) 

########### install files ###############

install( FILES README.packagers  DESTINATION  ${KDE_INSTALL_DATADIR}/blinken/ )
install( FILES blinken.appdata.xml DESTINATION ${KDE_INSTALL_DATAROOTDIR}/appdata/ )

feature_summary(WHAT ALL INCLUDE_QUIET_PACKAGES FATAL_ON_MISSING_REQUIRED_PACKAGES)

=== debian/changelog ===
blinken (4:15.12.3-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release
  * New upstream bugfix release

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 14 Apr 2016 14:49:50 -0700

blinken (4:15.12.1-0ubuntu1) xenial; urgency=medium

  [ Clive Johnston ]
  * New upstream release

  [ Philip Muškovac ]
  * Merge with debian git master

 -- Clive Johnston <clivejo@aol.com>  Wed, 09 Mar 2016 10:21:52 +0100

blinken (4:15.08.3-1) unstable; urgency=medium

  * New upstream release (15.08.3).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 02 Dec 2015 12:39:12 +0100

blinken (4:15.08.2-1) unstable; urgency=medium

  * New upstream release (15.08.2).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 16 Oct 2015 08:07:08 +0200

blinken (4:15.08.0-1) unstable; urgency=medium

  * New upstream release (15.04.0).
  * New upstream release (15.08.0).

 -- Maximiliano Curia <maxy@debian.org>  Sun, 06 Sep 2015 13:54:26 +0200

blinken (4:14.12.3-1) experimental; urgency=medium

  * New upstream release (14.12.3).

 -- Maximiliano Curia <maxy@debian.org>  Sun, 29 Mar 2015 15:13:27 +0200

=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Uploaders: Sune Vuorela <sune@debian.org>,
            Eshat Cakar <info@eshat.de>,
            Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake,
+Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               extra-cmake-modules (>= 1.3.0),
+               extra-cmake-modules (>= 1.7.0~),
                kdoctools-dev,
                libkf5dbusaddons-dev,
                libkf5guiaddons-dev,
@@ -15,9 +15,9 @@
                libkf5xmlgui-dev,
                libphonon4qt5-dev,
                libphonon4qt5experimental-dev,
-               libqt5svg5-dev (>= 5.2.0),
-               pkg-kde-tools (>= 0.14),
-               qtbase5-dev (>= 5.2.0)
+               libqt5svg5-dev (>= 5.4),
+               pkg-kde-tools (>> 0.15.15),
+               qtbase5-dev (>= 5.4)
 Standards-Version: 3.9.6
 Homepage: http://edu.kde.org/applications/all/blinken
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/blinken.git

## blinken 16.04.3

=== debian/changelog ===
blinken (4:16.04.3-0ubuntu1) yakkety; urgency=medium

  [ Scarlett Clark ]
  * New upstream release
  * Add versions to build deps. 
  * Add missing dep to libkf5crash-dev. 

  [ Philip Muškovac ]
  * Update the Vcs URLs now that the repositories are hosted on
    Launchpad

  [ Scarlett Clark ]
  * New upstream bugfix release

  [ Clive Johnston ]
  * New upstream release (16.04.2)
  * New upstream release (16.04.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 30 Sep 2016 06:41:20 +0200

blinken (4:15.12.0-2~) UNRELEASED; urgency=medium

  * 
  * Avoid installing the steve font. (Closes: #813449)

 -- Maximiliano Curia <maxy@debian.org>  Tue, 02 Feb 2016 12:05:08 +0100

blinken (4:15.12.0-1) experimental; urgency=medium

  * New upstream release (15.12.0).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 01 Feb 2016 10:23:10 +0100

=== debian/control ===
--- 
+++ 
@@ -7,21 +7,22 @@
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               extra-cmake-modules (>= 1.7.0~),
-               kdoctools-dev,
-               libkf5dbusaddons-dev,
-               libkf5guiaddons-dev,
-               libkf5i18n-dev,
-               libkf5xmlgui-dev,
+               extra-cmake-modules (>= 5.24.0~),
+               kdoctools-dev (>= 5.24.0~),
+               libkf5crash-dev (>= 5.24.0~),
+               libkf5dbusaddons-dev (>= 5.24.0~),
+               libkf5guiaddons-dev (>= 5.24.0~),
+               libkf5i18n-dev (>= 5.24.0~),
+               libkf5xmlgui-dev (>= 5.24.0~),
                libphonon4qt5-dev,
                libphonon4qt5experimental-dev,
-               libqt5svg5-dev (>= 5.4),
+               libqt5svg5-dev (>= 5.6.1~),
                pkg-kde-tools (>> 0.15.15),
-               qtbase5-dev (>= 5.4)
+               qtbase5-dev (>= 5.6.1~)
 Standards-Version: 3.9.6
 Homepage: http://edu.kde.org/applications/all/blinken
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/blinken.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/blinken.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/blinken
+Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/blinken
 
 Package: blinken
 Architecture: any

## blinken 16.08.2

=== debian/changelog ===
blinken (4:16.08.2-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake

  [ Maximiliano Curia ]
  * New upstream release (16.08.2)

 -- Maximiliano Curia <maxy@debian.org>  Mon, 17 Oct 2016 21:39:35 +0200

blinken (4:16.08.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Stop forcing the local installation to debian/tmp, letting the package
    directory as install place.
    - manually remove only the files (i.e. the fonts and the README) that are
      not needed
    - remove blinken.install, no more used now
    - remove not-installed file, no more useful now
  * Change the watch file to look for stable releases only.

 -- Pino Toscano <pino@debian.org>  Mon, 29 Aug 2016 19:59:13 +0200

blinken (4:16.04.1-2) unstable; urgency=medium

  * Really remove the steve font.
    Thanks to Carlo Stemberger for checking (Closes: #813449)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 25 May 2016 11:22:12 +0200

blinken (4:16.04.1-1) unstable; urgency=medium

  [ Maximiliano Curia ]
  * Avoid installing the steve font. (Closes: #813449)
  * Remove menu file and friends
  * New upstream release (15.12.2).
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8
  * Update build-deps and deps with the info from cmake

 -- Maximiliano Curia <maxy@debian.org>  Sun, 22 May 2016 10:18:51 +0200

=== debian/control ===
--- 
+++ 
@@ -7,22 +7,23 @@
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.24.0~),
-               kdoctools-dev (>= 5.24.0~),
-               libkf5crash-dev (>= 5.24.0~),
-               libkf5dbusaddons-dev (>= 5.24.0~),
-               libkf5guiaddons-dev (>= 5.24.0~),
-               libkf5i18n-dev (>= 5.24.0~),
-               libkf5xmlgui-dev (>= 5.24.0~),
+               extra-cmake-modules (>= 1.7.0~),
+               kdoctools-dev,
+               libkf5crash-dev,
+               libkf5dbusaddons-dev,
+               libkf5doctools-dev,
+               libkf5guiaddons-dev,
+               libkf5i18n-dev,
+               libkf5xmlgui-dev,
                libphonon4qt5-dev,
                libphonon4qt5experimental-dev,
-               libqt5svg5-dev (>= 5.6.1~),
+               libqt5svg5-dev (>= 5.4),
                pkg-kde-tools (>> 0.15.15),
-               qtbase5-dev (>= 5.6.1~)
-Standards-Version: 3.9.6
+               qtbase5-dev (>= 5.4)
+Standards-Version: 3.9.8
 Homepage: http://edu.kde.org/applications/all/blinken
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/blinken
-Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/blinken
+Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/blinken.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/blinken.git
 
 Package: blinken
 Architecture: any

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/pkg-kde-tools/qt-kde-team/3/debian-qt-kde.mk

override_dh_auto_configure:
	$(overridden_command) -- -DBIN_INSTALL_DIR=/usr/games

override_dh_auto_install:
	$(overridden_command)
	# Shipped in ttf-sjfonts
	rm -rv debian/blinken/usr/share/blinken/fonts/
	# Describing the handling of the "steve" font
	rm -v debian/blinken/usr/share/blinken/README.packagers

=== debian/watch ===
version=3
http://download.kde.org/stable/applications/([\d.]+)/src/blinken-([\d.]+).tar.xz

## blinken 16.12.3

=== debian/changelog ===
blinken (4:16.12.3-0ubuntu1) zesty; urgency=low

  [ Darin Miller ]
  * New upstream release (16.12.2)

  [ José Manuel Santamaría Lema ]
  * New upstream release (16.12.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 10 Mar 2017 21:31:28 +0000

blinken (4:16.12.1-0ubuntu1) zesty; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update Vcs-Git fields to use https:// instead of git://

  [ Rik Mills ]
  * New upstream release (16.12.0)
  * Update build deps to use new KF5 style names
  * New upstream release (16.12.1)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 19 Jan 2017 16:20:31 +0000

=== debian/control ===
--- 
+++ 
@@ -7,23 +7,22 @@
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               extra-cmake-modules (>= 1.7.0~),
-               kdoctools-dev,
-               libkf5crash-dev,
-               libkf5dbusaddons-dev,
-               libkf5doctools-dev,
-               libkf5guiaddons-dev,
-               libkf5i18n-dev,
-               libkf5xmlgui-dev,
+               extra-cmake-modules (>= 5.31.0~),
+               libkf5crash-dev (>= 5.31.0~),
+               libkf5dbusaddons-dev (>= 5.31.0~),
+               libkf5doctools-dev (>= 5.31.0~),
+               libkf5guiaddons-dev (>= 5.31.0~),
+               libkf5i18n-dev (>= 5.31.0~),
+               libkf5xmlgui-dev (>= 5.31.0~),
                libphonon4qt5-dev,
                libphonon4qt5experimental-dev,
-               libqt5svg5-dev (>= 5.4),
+               libqt5svg5-dev (>= 5.6.1~),
                pkg-kde-tools (>> 0.15.15),
-               qtbase5-dev (>= 5.4)
-Standards-Version: 3.9.8
+               qtbase5-dev (>= 5.6.1~)
+Standards-Version: 3.9.6
 Homepage: http://edu.kde.org/applications/all/blinken
-Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/blinken.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/blinken.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/blinken
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/blinken
 
 Package: blinken
 Architecture: any

## blinken 17.04.3

=== debian/changelog ===
blinken (4:17.04.3-0ubuntu1) artful; urgency=low

  * New upstream release (17.04.1)
  * Install translations and add Breaks/Replaces against kde-l10n
  * New upstream release (17.04.2)
  * New upstream release (17.04.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 18 Aug 2017 08:36:11 +0100
